/* ======================  通用的 Css ===============================================*/
.EveryTitle {font-weight:bold;font-size:16px;color:#444444;}        /*通用標題*/
.EvAlTitle  {font-family:Arial;font-size:12px;color:#FF5755;}       /*警示字元*/
.EvAlMeme   {font-size:8pt;color:#BCBE00;}                          /*表格後的Memo字元*/
.EvAlContent{font-size:10pt;color:#666666;}                         /*一般內容*/


.EvAlTable  {background-color:#d8f7e4;}                             /*一般表格1111*/
.EvAlTable th{color:#383769;font-size:10pt;font-weight:normal;text-align:right;background-color:#FFFFF0;}
.EvAlTable td{color:#009EA0;font-size:10pt;text-align:left;background-color:#FFFFF0;}

.EvAlTable2   {background-color:#d8f7e4;}                             /*一般表格2222*/
.EvAlTable2 th{color:#666666;font-size:10pt;font-weight:normal;background-color:#D8BAF4;}
.EvAlTable2 td{color:#333333;font-size:10pt;background-color:#FFFFF0;}

a {color:#1989FF;font-size:12px;}
.contentTable li {font-size: 10pt;color: #669900;}

.s_link         {font-family: Verdana, Arial, Tahoma;font-size: 8pt;color: #336699;}
.s_link:hover   {color: #ff0000;text-decoration: underline;}
.s_link:visited {color: #336699;}

.s_grayT     {font-family: Verdana, Arial, Tahoma;font-size: 8pt;color: #707070;}
.s_redT      {font-family: Verdana, Arial, Tahoma;font-size: 8pt;color: #FF0000;}
.s_blueT     {font-family: Verdana, Arial, Tahoma;font-size: 8pt;color: #0066CC;}
.s_darkblueT {font-family: Verdana, Arial, Tahoma;font-size: 8pt;color: #003366;}
.s_lightblueT{font-family: Verdana, Arial, Tahoma;font-size: 8pt;color: #0066CC;}
.article_T   {font-family: Verdana, Arial, Tahoma;font-size: 8pt;color: #003366;}

.left-menu {
    margin-top:20px;
    width:30%;
    float:left;
    min-height:800px;
}
.right-menu {
    margin-top:20px;
    width:68%;
    float:right;
    min-height:800px;
}
